/*layout*/
#tabs
{
	width: 922px;
	margin: 12px 0px 0px;
	background: #2B6B87 url(images/bg-menu.jpg) no-repeat left top;
	height: 42px;
}
#tabsDemo
{
	overflow: hidden;
/*wrap floats*/
	height: 42px;
/*trips haslayout, wrap floats IE*/
	list-style: none;
/*the background image*/
	background: url(images/tab.png) repeat-x 0px 1px;
}
#content
{
	width: 902px;
	color: #333;
	background: #FFFFFF url(images/bg-content.png) repeat-x top left;
	margin: 0px;
	padding: 10px;
	min-height: 400px;
}
#footer
{
	width: 902px;
	color: #333;
	background: #F0F0F0 url(images/bg-footer.png) repeat-x;
	margin: 0px 0px 10px;
	padding: 10px;
	height: 70px;
}
